/*
 Theme Name:   Nuzest Theme Child NZ
 Theme URI:    http://www.nuzest.com
 Description:  Child Theme for Nuzest New Zealand website
 Author:       Monique Bolland
 Template:     nuzest-theme
 Version:      1.0.0
 Text Domain:  nuzest-theme-child
*/

/* Add Baskerville font */
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400i');

/** MS SOCIETY DONATION AT CHECKOUT **/

.donation-active ul.products.columns-2 li.product {
	float: none;
	/*width: 90%;*/
}

.donation-active ul.products.columns-2 li.product h2,
.donation-active ul.products.columns-2 li.product span.price,
.donation-active ul.products.columns-2 li.product .quick-view-button {
	display: none;
}

.donation-active ul.products.columns-2 li.product table.variations {
	float: left;
}

.donation-active li .label {
	display: none;
}

.donation-active li .value {
	background: none;
	padding-top: 0 !important;
}

.donation-active li button.button.single_add_to_cart_button {
	border-color: red !important;
	background-color: red !important;
	color: #fff;
}

.donation-active li button.button.single_add_to_cart_button:hover {
	background-color: #ff6666 !important;
}

@media only screen and (min-width:992px) and (max-width:1198px) {
  #menu-item-9479 {
    display:none !important
  }
  #menu-main-menu li {
    font-size: 12px!important
  }
}
